﻿@charset "utf-8";
/* -- generic styles ------------------------*/
div,h1,h2,h3,h4,h5,h6,p,address,ul,ol ,li{
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6, h7
 {
 font-weight: normal;
 }

html {
	padding-top: 0px;
	padding-bottom: 10px;
}

body {
	background-color: #FFF;
	background-repeat: no-repeat;
	background-image: url(../images/bg.png);
	background-attachment: fixed;
	background-size: cover;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#wrapper {
	text-align: left;
	width: 990px;
	margin: 0 auto;
	background-color: #FFF;
	box-shadow: 0px 0px 25px 1px #999;
	border-radius: 10px;
}

#header {
	height: 110px;
	width: 990px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-radius: 10px 10px 0px 0px;
	background-image: url(../images/logo_temp.jpg), url(../images/header_bg.png);
	background-position: 5px center, right top;
	background-repeat: no-repeat;
}
#header p {
	padding-top: 10px;
	margin-top: 10px;
	margin-left: 30px;
}
#header img {
	position: relative;
	top: 5px;
	left: 5px;
}

#nav {
	width: 700px;
	height: 35px;
	margin-top: -37px;
	margin-left: 300px;
	}


#nav ul {
	/*display: inline;*/
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#nav ul li{
	display: inline;
	font-size: 14px;
	font-family: 'Orienta', sans-serif;
}
#nav ul li a  {
	text-decoration: none;
	color: #000;
	float: left;
	height: 20px;
	margin-top: 5px;
	margin-left: 4px;
	padding-left: 15px;
	padding-top: 7px;
	padding-bottom: 3px;
	padding-right: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	background-image: url(../images/trans/60_percent_transparency.png);
	border-radius: 5px 5px 0px 0px;
}
#nav ul .current a {
	color: #666;
	background-image: url(../images/current_marker.png);
	background-repeat: no-repeat;
	background-position: 0px -6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}


#nav ul li a:hover {
	color: #000;
	background-image: url(../images/current_marker_hover.png);
	background-repeat: no-repeat;
	background-position: 0px -6px;
}
#sub_nav {
	width: 940px;
	height: 30px;
	padding-left: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-color: #CCCCCC;
	margin-top: 2px;
	border-bottom-color: #CCC;
}
#sub_nav ul {
	/*display: inline;*/
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#sub_nav ul li {
	display: inline;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#sub_nav ul li a {
	text-decoration: none;
	color: #333;
	float: left;
	height: 20px;
	margin-top: 3px;
	margin-left: 0px;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-right: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	border-left-style: solid;
	border-left-color: #FFF;
	border-left-width: 1px;
	border-radius: 5px 5px 0px 0px;
	margin-right: 3px;
	background-color: #E7E5E5;
}
#sub_nav ul li.current a{
	color: #333;
	background-image: url(../images/current_marker.png);
	background-repeat: no-repeat;
	background-position: 0px -10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
#sub_nav ul li a:hover {
	color: #000;
	background-image: url(../images/current_marker_hover.png);
	background-repeat: no-repeat;
	background-position: 0px -10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}


#mainContent {
	width: 380px;
	clear: both;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 30px;
	margin: 0px;
}

#mainContent p {
	font-family: 'Orienta', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	margin-right: 30px;
	color: #333;
}
#mainContent h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	font-size: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}



#mainContent h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #666;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 30px;
	font-style: italic;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}


#mainContent a  {
	text-decoration: none;
	color: #99F;
}
#mainContent ul {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-left: 40px;
	color: #666;
	margin-top: 0px;
	padding: 0px;
	line-height: 1.8em;
}

#mainContent  #note{
	left: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#sidebar {
	float: left;
	width: 550px;
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #FFF;
}
#sidebar p  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-variant: normal;
	font-style: italic;
	padding: 0px;
	color: #666;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#sidebar table {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-style: italic;
	font-size: 0.8em;
	margin-left: 10px;
}
#sidebar table a {
	color: #99F;
}

#sidebar h2  {
	color: #666;
	font-size: 1em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: normal;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#sidebar h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	font-style: italic;
	color: #CCC;
	margin-bottom: 10px;
}
#sidebar a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #699;
	margin-left: 10px;
	text-decoration: none;
}
#sidebar a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #B01718;
	text-decoration: underline;
	margin-left: 10px;
}

#sidebar img {
	display: inline;
	float: left;
	margin: 10px;
}
#mainContentWrapper {
	width: 955px;
	float: left;
	background-image: url(../../casual_life/images/main_bg_60.png);
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#mainContent table   {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 0.8em;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	vertical-align: top;
}
#mainContent table tr td  {
	padding: 5px;
}
#mainContent .heading2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
}

#spacer {
	clear: both;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	height: 0px;
} 
/* ---------- FOOTER STYLES ------------*/
#footer{
	clear: both;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-left: 0px;
	margin-right: 0px;
	vertical-align: middle;
	padding-top: 5px;
	text-decoration: none;
	color: #FFF;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	height: 25px;
} 
#footer a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-decoration: none;
	color: #666;
	vertical-align: middle;
}
#sideMenu {
	width: 210px;
	clear: both;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-bottom: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	min-height: 350px;
}
#sideMenu p {
	color: #666;
	font-size: 0.8em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 12px;
	border-bottom-style: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-style: normal;
}
#sideMenu h1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 1.5em;
	color: #666;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#sideMenu h2 {
	margin-left: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #666;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
#sideMenu h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-variant: normal;
	color: #999;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	margin-bottom: 4px;
	padding-bottom: 6px;
	padding-top: 2px;
}

#sideMenu h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #999;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 30px;
	font-style: italic;
	margin-bottom: 5px;
	border-top-width: 1px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sideMenu ul {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-left: 20px;
	color: #666;
	margin-top: 5px;
	padding: 0px;
	line-height: 1.4em;
}
#sideMenu a {
	text-decoration: none;
	color: #99F;
}
#sideMenu p a img {
	bottom: auto;
	margin-top: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: -2px;
}

#product_images {
	float: left;
	width: 735px;
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#project_product_images {
	width: 940px;
	padding: 10px;
	float: left;
	margin-left: 15px;
}
#project_product_images_list {
	width: 130px;
	height: 180px;
	float: left;
	margin-top: 10px;
	margin-left: 22px;
}
#project_product_images_list img{
	width: 100px;
	height: 100px;
	float: left;
	margin: 10px;
}
#project_product_images_list a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 10px;
	color: #666;
	text-decoration: none;
}
#project_product_images_list p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 15px;
	color: #666;
	text-decoration: none;
}
#product_images img {
	display: block;
	float: left;
	margin: 5;
}
#product_images img.ico {
	display: inline;
	float: none;
	margin-top: 7px;
	margin-right: 5px;
	margin-bottom: -2px;
	margin-left: 5px;
	padding-top: 3px;
	padding-bottom: -2px;
}


#product_images p {
	color: #666;
	font-size: .9em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 12px;
	border-bottom-style: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-style: normal;
}
.imagedropshadow {
	padding: 5px;
	border: solid 1px #EFEFEF;
}

a:hover img.imagedropshadow {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}
#main {
	text-align: left;
	width: 970px;
	background-color: #FFF;
	padding: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	background-image: url(../images/bg_graphic.png), url(../images/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-radius: 0px 0px 10px 10px;
}


#main h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
	font-size: 1.5em;
	margin-top: 5px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	margin-left: 15px;
}



#main #form_div h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	padding-left: 15px;
	color: #09C;
}



#main table tr td a {
	padding: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
#main table {
	width: 945px;
	margin-left: 15px;
}
#mainBox {
	height: 600px;
}
#mainBox table tr td{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666;
	width: 111px;
}
table.header tr td{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666;
	width: 111px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
table.header {
	width: 980px;
	margin-left: 10px;
	margin-top: 15px;

}


#header p {
	color: #666;
	font-size: 0.8em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-bottom-style: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-style: normal;
}
#header h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #09C;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#form_div p {
	color: #666;
	font-size: 0.8em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-bottom-style: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-style: normal;
}
#form_div table {
	background-color: #CCC;
}

#form_div table tr td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #333;
	background-color: #CCC;
	vertical-align: top;
}
#data_div table tr td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
	background-color: #CCC;
	vertical-align: top;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-left-color: #999;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
#product_div h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	color: #666666;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}


#product_div p {
	color: #666;
	font-size: 0.8em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-bottom-style: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-style: normal;
}

#product_div table {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#product_div table img {
	float: left;
	border: 1px solid #CCC;
	padding: 8px;
}
#product_div table tr td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding: 10px;
	vertical-align: top;
	line-height: 1.5em;
}
#product_div table tr td #description {
	padding: 15px;
	background-image: url(../images/trans/50_percent_transparency.png);
}
#product_div  table tr td #dimensions{
	padding: 15px;
	height: auto;
	width: 200px;
	margin-top: 10px;
	background-color: #E8E8E9;
}

#collection_headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-size: 1.5em;
	font-style: normal;
	margin: 5px;
}
#bannerbar {
	height: 400px;
	width: 534px;
		display: inline;
	float: left;
	margin: 10px;
}

#collection_headline p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 0.8em;
	font-style: italic;
}

div#qTip {
	padding: 5px;
	border: 1px solid #cccccc;
	border-right-width: 1px;
	border-bottom-width: 1px;
	display: none;
	background: #F0F0F0;
	color: #666666;
	text-align: left;
	position: absolute;
	z-index: 1000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	font-style: normal;
}
#gallery {
	height: 400px;
	width: auto;
	margin-left:0px;
	margin-bottom:10px;

	
}
#product_div table #gallery img {
	float:none;
	display:block;
	border:none;
	/*To centre, auto margins here */
}

#gallery_thumbs {
	width: 100%;
	clear: both;
	text-align: left;
}



#product_div table #gallery_thumbs img {
	padding:4px;
	height: 70px;
	width: auto;

}
#product_div table #gallery_thumbs a {
	padding:0px;
	display:inline-block;
	margin-right: 3px;
	margin-left: 3px;
	border: 1px solid #CCC;
}

#product_div table #gallery_thumbs a:hover {
	box-shadow: 0px 0px 5px #888888;
}
#splash {
	float: left;
	width: 710px;
	margin-left: 10px;
}
#splash.slideshow {
	float: left;
	width: 710px;
	margin-left: 10px;
	background-repeat: no-repeat;
	background-image: url(../images/bg_graphic.png);
	background-position: 300px;
}
#wrapper #main #mainBox #infoDiv {
	display: block;
	float: left;
	position: relative;
	left: -145px;
	width: 250px;	
}
#wrapper #main #mainBox #infoDiv p{
	font-family: 'Orienta', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	margin-right: 30px;
	color: #333;
}
#wrapper #main #mainBox #infoDiv h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	font-size: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 0px;
	padding-left: 0px;
}
#splash img {
	display: inline;
	float: left;
	margin-top:10px;
	margin-bottom:15px;

	
}
